@charset "utf-8";
/* CSS Document */

  /*home modal css*/
 html {overflow-x:hidden}
.home-dialog {top:-3%!important}
 
.home-modal {font-family: "LatoWeb"!important; padding:60px 0 0!important;}
.home-dialog .col-md-9 {padding:0}
.home-dialog .main_cont {width:100%; padding:0}
.home-dialog .business_main {width:100%; padding:0}
.home-dialog .radius {border-top-right-radius:0;border-bottom-right-radius:0;}
.home-dialog .sidebar {background:#9d1d27; height:647px;   padding:0; border-top-right-radius:6px;border-bottom-right-radius:6px;  
      overflow:hidden; position:absolute; left:72%; top:1px; transition: 0.4s; opacity:0; z-index:-9999999999}
.home-dialog .s1{height:713px;}
.home-dialog .sidebar_business{height:647px;}
.home-dialog .sidebar .content {padding:50px 15px 0}
.home-dialog .sidebar .content h3 {font-size:18px; font-family: 'roboto_slabregular'!important; color:#fff!important; margin:0; line-height:20px; margin-top:10px; margin-bottom:20px;}
.home-dialog .sidebar .content p {font-size:13px; color:#fff; line-height:20px; opacity:.7  }
.home-dialog .sidebar .content h3 span {font-size:12px; font-family: "LatoWeb"!important; opacity:.7}
.home-dialog .sidebar .content ul  {margin:50px 10px; line-height:20px; list-style:none}
.home-dialog .sidebar .content ul li {line-height:20px; margin-top:-10px; background:url(../img/popup/bullet.png) no-repeat 0 4px; padding: 0 20px; padding-right:10px}
.home-dialog .sidebar .bottom2{ width:100%; background:#840808; height:140px;   border-bottom-right-radius:6px; text-align:center; position:absolute; bottom:0}
.home-dialog .sidebar_view {margin-left: -3px; display:block; left:75%; opacity:1}

.modal-width {width:90%;}
 .home-modal .pop-btn {background:#3fb4ee!important; border-radius:5px; font-size:13px; letter-spacing:0; font-weight:400!important; text-shadow: 1px 1px 1px rgba(0, 0, 0, .5);}
 .home-modal .pop-btn1 {background:#3fb4ee!important; border-radius:5px; font-size:13px; letter-spacing:0; font-weight:400!important; text-shadow: 0px 0px 0px rgba(0, 0, 0, .5)!important;}
 .home-modal .pop-btn-disable {background:#ccc!important; cursor:default;  pointer-events: none;}
.home-modal .bottom {background:#f5f5f6; width:100%; height:100px; margin-top:0px; border-bottom-left-radius:10px; border-bottom-right-radius:10px; text-align:center}
.modal-head-home {font-family: 'roboto_slabregular'!important; font-size:20px!important; color:#414143!important; letter-spacing:1px; margin-top:30px; margin-bottom:20px }
.modal-head-home span {text-transform:uppercase; padding:0 10px} 
.modal-head-home i {text-transform:none; padding:0 10px;font-size:13px; font-family: "LatoWeb"!important; font-style:normal; color:#71767e}
/*switch button*/
.switch6 {    margin: 0 auto; max-width:400px; border-radius:40px; background:#9d1d27; padding:5px; height:50px ; text-transform:uppercase;    }
.btn-on {border-radius:30px; background:#fff; padding:10px; color:#404752; width:50%; height:40px; color:#333; float:left ;font-weight:600 }
.btn-on1 {border-radius:30px; background:#fff; padding:10px; color:#404752; width:50%; height:40px; color:#333; float:right ;font-weight:600 }
.btn-off {color:#ffb0b6!important; padding-top:10px;font-weight:600 } 
 /*end switch button*/
 
 
 
.home-modal p{font-size:14px;text-align:center;color:#b7b9bd!important; margin-top:65px; font-weight:600; font-style:italic}
.home-modal .products { margin-left:10px; margin-bottom:50px; text-align:center}
.home-modal .products .col-md-2 {text-align:center}

 
.home-modal input[type=radio] {
		display:block!important;
		position:relative!important;
		width:20px!important;
		height:20px!important;
		 border: solid 1px #aaa!important;
	}
	.home-modal .radios {margin-bottom:0!important}
	.home-modal .radios i {padding-left:40px; font-size:14px; color:#71767e; font-style:normal; font-weight:600}
	.loan_rows {margin-top:-15px}
     .home-modal .col-sm-4	 {padding:0}
.option-input {
  -webkit-appearance: none!important;
  -moz-appearance: none!important;
  -ms-appearance: none!important;
  -o-appearance: none!important;
  appearance: none!important;
  position: relative!important;
  top: 17px!important;
  right: 0!important;
  bottom: 0!important;
  left: 0!important;
  height: 20px!important;
  width: 20px!important;
  transition: all 0.15s ease-out 0s!important;
   
  border: solid 1px #ccc!important;
  color: #fff!important;
  cursor: pointer!important;
  display: inline-block!important;
  margin-right: 0.5rem!important;
  outline: none!important;
  position: relative!important;
  z-index: 1000!important;
}
.option-input:hover {
 
}
.option-input:checked {
  background: #109121;
   border: solid 1px #109121!important;
}
.option-input:checked + label i {color:#3fb4ee!important}
.option-input:checked::before {
  height: 20px;
  width: 20px;
  position: absolute;
  content: '✔';
  display: inline-block;
  font-size: 14px;
  text-align: center;
  line-height: 18px;
  border: solid 1px #109121!important;
  left:-1px;
}
 
.option-input.radio {
  border-radius: 50%;
}
.option-input.radio::after {
  border-radius: 50%;
}

 
	 .popup-dropdown {border:0; font-family: "LatoWeb"!important; outline:none; color:#3fb4ee; margin:10px;letter-spacing:1px; width:150px;
	  -webkit-appearance : none; 
	 
	 }
	   
	.clears {  display:none} 
	
/*popup 2*/	
.loan-products {margin-bottom:20px}
.loan-products img{float:left; margin-top:-11px;}
.loan-products div {float:left; margin-left:10px; font-size:14px; line-height:20px; color:#404752; margin-top:5px}	  
.loan-products div span {font-size:12px; color:#838a97}

.loan-products input[type=radio] {
	 display:none!important
	}
	
.loan-products input[type=radio] + label  .pp7, .pp8, .pp9, .pp10, .pp11, .pp12, .pp13 { display:block;} 
.loan-products input[type=radio] + label  .pp77 , .pp99 , .pp101, .pp111, .pp121, .pp131, .pp88{ display:none;}
 

 .loan-products input[type=radio]:checked + label.p13 .pp13 { display:none}
.loan-products input[type=radio]:checked + label.p13 .pp131 { display:block; }	

 .loan-products input[type=radio]:checked + label.p12 .pp12 { display:none}
.loan-products input[type=radio]:checked + label.p12 .pp121 { display:block;}

 .loan-products input[type=radio]:checked + label.p11 .pp11 { display:none}
.loan-products input[type=radio]:checked + label.p11 .pp111 { display:block; }

 .loan-products input[type=radio]:checked + label.p10 .pp10 { display:none}
.loan-products input[type=radio]:checked + label.p10 .pp101 { display:block;}

 .loan-products input[type=radio]:checked + label.p9 .pp9 { display:none}
.loan-products input[type=radio]:checked + label.p9 .pp99 { display:block}

 .loan-products input[type=radio]:checked + label.p7 .pp7 { display:none}
.loan-products input[type=radio]:checked + label.p7 .pp77 { display:block}

 .loan-products input[type=radio]:checked + label.p8 .pp8 { display:none}
.loan-products input[type=radio]:checked + label.p8 .pp88 { display:block}

@media only screen and (max-width:1250px){
.modal-head-home {font-size: 16px!important;}
.home-dialog .sidebar { height: 641px; }
.home-dialog .s2 { height: 636px; }

#loans {margin-left:2%}
.loan-products div span {
    font-size: 11px;
    color: #838a97;
}
}
@media only screen and (max-width:1100px){
.modal-head-home {font-size: 14px!important;}
#loans {margin-left:0}
.home-dialog .sidebar { height: 639px; }
.home-dialog .s2 { height: 632px; }
.loan-products div span {
    font-size: 10px;
    color: #838a97;
	
}
}
@media only screen and (max-width:1050px){
.modal-head-home {font-size: 13px!important;}
.modal-head-home img {width:120px}
#loans {margin-left:0}
.home-dialog .sidebar { height: 627px; }
 
.home-modal .radios i {
    padding-left: 30px;
    font-size: 12px;
}
 .modal-body1 {padding-left:15px!important; padding-right:15px!important}
}	   
 @media only screen and (max-width:800px){
 
 
.home-modal {font-family: 'Open Sans', sans-serif!important; padding:90px 0 0!important}
 .home-modal .pop-btn {background:#3fb4ee!important; border-radius:5px; font-size:13px; letter-spacing:0; font-weight:400!important; text-shadow: 1px 1px 1px rgba(0, 0, 0, .5);}
.home-modal .bottom {background:#f5f5f6; width:100%; height:100px; margin-top:30px; border-bottom-left-radius:10px; border-bottom-right-radius:10px; text-align:center}
.modal-head-home {font-family: 'Bebas Neue Regular'!important; font-size:24px!important; color:#414143!important; letter-spacing:1px; text-shadow: 1px 0px .5px rgba(0, 0, 0, .4);  }
.stepss {clear:both; width:160px; margin:0 auto;  }
.stepss .dots {width:18px; height:18px; border-radius:20px; border:solid 3px #e5e5e5; float:left;  }
.stepss  .active {background:#af202b; border:solid 3px #93151e;}
.stepss .sep {width:30px; height:2px;  background:#e5e5e5; float:left; margin:10px 10px}

.modal-forms {font-family: 'Open Sans', sans-serif!important;background:#fff; padding:0px 15px ; padding:20px; clear:both; min-height:200px; -webkit-box-shadow: 3px 3px 15px 0px rgba(158,158,158,.2);-moz-box-shadow: 3px 3px 15px 0px rgba(158,158,158,.2);box-shadow: 3px 3px 15px 0px rgba(158,158,158,.2); border-radius: 5px;  border:solid 1px #e6e6e8; color:#1a1a1a; text-align:left; font-size:15px; width:100%; margin:0 auto; margin-top:25px;}
.modal-forms .popups {  padding:5px 0; border-bottom:solid 1px #eee}

.modal-forms .popups {  padding:0!important;  float:none; clear:both;   }
.modal-forms .txt1 {  float:none;  text-align:center; width:auto; padding:10px 0; clear:both; }
.modal-forms .txt2 {  float:none; width:auto; margin-left:0px; margin-top:0px; text-align:center; }
.modal-forms .txt3 {  float:left; width:10%; margin-left:0px; margin-top:0px; text-align:center; }
.modal-forms .select1 {  float:none; width:auto ;  margin:0 auto; clear:both; padding-left:25%!important  }
.modal-forms .select2 { clear:both;  }
.modal-forms .select2 .select21 {  float:left; width:48%; margin-top:0px; text-align:center!important }
.modal-forms .select2 .select22 {  float:right!important; width:38%;     }
.modal-forms .popups p {  text-align:center!important; float:none; margin:0; padding-top:0px; padding-bottom:10px; clear:both}

.clears {clear:both!important;}

.modal-forms .popups p {  text-align:center!important; float:none; margin:0; padding:10px 0}
.modal-forms .txt{ padding-top:13px; text-align:center!important}
.home-modal p{font-size:15px;text-align:center;color:#1a1a1a!important; margin-top:60px; font-weight:600}
.home-modal .products { margin-left:10px; margin-bottom:50px; text-align:center}
.home-modal .products .col-xs-6, .col-sm-6 {text-align:center}
.home-modal input[type=radio] {
		display:none;
	}
	.home-modal input[type=radio] + label {
	 
     
	}
	.home-modal input[type=radio] + label  span{top:5px!important; color:#9b9b9b; line-height:16px; font-size:11px; font-weight:600; position:relative; left:0px; }
	.home-modal input[type=radio]:checked + label  span{color:#000!important;}
	.home-modal input[type=radio] + label.l5  span{top:5px!important; color:#9b9b9b; line-height:16px; font-size:11px; font-weight:600; position:relative; left:0px;}
	
	.home-modal input[type=radio] + label .ob1, .ob2, .ob3, .ob4, .ob5, .ob6 {
	   display:block;
	   width:65px; margin:0 auto;
	   
	} 
	
	 
	.home-modal input[type=radio] + label .ob11, .ob22, .ob33, .ob44, .ob55, .ob66 {
	   display:none;
	   width:65px; margin:0 auto;
	}
	
	 .home-modal input[type=radio]:checked + label.l1 .ob1 { display:none}
	.home-modal input[type=radio]:checked + label.l1 .ob11 { display:block}
	
	
	 .home-modal input[type=radio]:checked + label.l2 .ob2 { display:none}
	.home-modal input[type=radio]:checked + label.l2 .ob22 { display:block; }
	
	
	 .home-modal input[type=radio]:checked + label.l3 .ob3 { display:none}
	.home-modal input[type=radio]:checked + label.l3 .ob33 { display:block;}
	
	
	 .home-modal input[type=radio]:checked + label.l4 .ob4 { display:none}
	.home-modal input[type=radio]:checked + label.l4 .ob44 { display:block; }
	
	
	 .home-modal input[type=radio]:checked + label.l5 .ob5 { display:none}
	.home-modal input[type=radio]:checked + label.l5 .ob55 { display:block;}
	
	 .home-modal input[type=radio]:checked + label.l6 .ob6 { display:none}
	.home-modal input[type=radio]:checked + label.l6 .ob66 { display:block}
	
	
	.home-modal input[type=radio] + label .p1, .p2, .p3, .p4, .p5, .p6 {
	   display:block;
	   width:65px; margin:0 auto;
	   
	} 
	
	 
	.home-modal input[type=radio] + label .p11, .p22, .p33, .p44, .p556, .p66 {
	   display:none;
	   width:65px; margin:0 auto;
	}
	
	 .home-modal input[type=radio]:checked + label.pl1 .p1 { display:none}
	.home-modal input[type=radio]:checked + label.pl1 .p11 { display:block}
	
	
	 .home-modal input[type=radio]:checked + label.pl2 .p2 { display:none}
	.home-modal input[type=radio]:checked + label.pl2 .p22 { display:block; }
	
	
	 .home-modal input[type=radio]:checked + label.pl3 .p3 { display:none}
	.home-modal input[type=radio]:checked + label.pl3 .p33 { display:block;}
	
	
	 .home-modal input[type=radio]:checked + label.pl4 .p4 { display:none}
	.home-modal input[type=radio]:checked + label.pl4 .p44 { display:block; }
	
	
	 .home-modal input[type=radio]:checked + label.pl5 .p5 { display:none}
	.home-modal input[type=radio]:checked + label.pl5 .p556 { display:block;}
	
	 .home-modal input[type=radio]:checked + label.pl6 .p6 { display:none}
	.home-modal input[type=radio]:checked + label.pl6 .p66 { display:block}
	   
	   
	 .popup-dropdown {border:0; font-family: "LatoWeb"!important; outline:none; color:#3fb4ee; margin:10px;letter-spacing:1px; width:150px;
	  -webkit-appearance : none; 
	 
	 }
	   
}	
.bp_mobile1 {display:none}
.bp_desktop1{display:block}

 @media only screen and (max-width: 480px){
 	 .modal {z-index:9999999999!important;}
	 .modal-dialog { width: 94%!important; top:0%!important; left: 0%;  border-radius:5px; margin:5px 10px}
	 .in, .navbar-op .collapsing { background-color: rgba(51, 51, 51, 0.63)!important}
    .business_main .modal-body, .main_cont .modal-body {padding-left:5px!important; padding-right:5px!important}
	.p_mobile_view {padding-left:5px!important; padding-right:5px!important}
    .bp_mobile1 {display:block; max-height:250px; overflow-y:scroll; border-radius:10px; border:solid 1px #ccc; padding:0;  }
	.bp_desktop1{display:none}
	.tbl_popup {border:0!important}
	.tbl_popup  tr td{padding: 0 8px 17px!important ; border:0!important}
	.tbl_popup>tbody>tr:nth-of-type(odd) {
			background-color: #f1f1f1!important;
		}
	    .bp_close {top:-50px!important; opacity:.5}
		.p_back {top:-44px!important; left:10px!important}
		.bp_mobile1::-webkit-scrollbar-track
		{
			border-radius: 5px;
			background-color: #f9f9f9;
			margin-top:5px;
			margin-bottom:5px;
		}
		
		.bp_mobile1::-webkit-scrollbar
		{
			width: 6px;
			background-color: #F9F9F9;
		}
		
		.bp_mobile1::-webkit-scrollbar-thumb
		{
			border-radius: 5px;
			background-color: #e6e6e6!important;
		}
		.modal-head-home img {display:none}
		.modal-head-home span {font-size:20px;!important}
		.modal-body p {line-height:20px!important; /*color:#999!important;*/ font-weight:400!important; margin-top:5px!important}
		.home-modal .pop-btn {background: #9c1d26!important;width: 80%; font-size: 13px!important; padding:10px 25px!important}
		.home-modal .pop-btn img {display:none}
		.switch6 {margin-top:-32px; background:#f6f7f9}
		.btn-on {background: #9c1d26;color:#fff}
		.btn-on1 {background: #9c1d26;color:#fff}
		.btn-off {color:#666!important}
		.modal-head-home { margin-top: 10px;clear: both;}
		.home-modal .pop-btn-disable {background: #404652!important;}
		.home-dialog .sidebar_view {display:none}
		.option-input:checked { background: #fff;}
		.option-input:checked + label i {color:#000!important}
		.option-input:checked::before {
		  height: 10px;
		  width: 10px;
		  position: absolute;
		  content: '';
		  display: inline-block;
		  background:#990000;
		  text-align: center;
		  line-height: 18px;
		  border: solid 0px #fff!important;
		  left:4px;
		  border-radius:15px;
		  top:4px;
		}
		.home-modal .radios i { padding-left: 30px; font-size: 14px;}
		.home-modal .bottom {  margin-top: 10px; height: 72px;}
		.home_pop .sidebar1 .content {padding:10px 0px 0}
		.home_pop .sidebar1 .content h3 {font-size:18px; font-family: 'roboto_slabregular'!important; color:#fff!important; margin:0; line-height:20px; margin-top:10px; margin-bottom:20px;}
		.home_pop .sidebar1 .content p {font-size:13px; color:#fff!important; line-height:20px; opacity:.7  }
		.home_pop .sidebar1 .content h3 span {font-size:12px; font-family: "LatoWeb"!important; opacity:.7}
		.home_pop .sidebar1 .content ul  {margin:25px 10px ; line-height:18px; list-style:none}
		.home_pop .sidebar1 .content ul li {line-height:20px; margin-top:-10px; background:url(../img/popup/bullet.png) no-repeat 0 4px; padding: 0 20px; padding-right:10px}
	     #busiPop  .modal-content{background:#9b1c25; padding:0; padding-bottom:0!important}
		 #busiPop  .modal-content .modal-body {padding:0}
		 .home-dialog .radius {
			border-top-right-radius: 5px;
			border-bottom-right-radius: 5px;
		}
		.home_pop .sidebar1 .bottom2{ width:100%; background:#840808; height:110px;   border-bottom-right-radius:5px;  border-bottom-left-radius:5px; 
		text-align:center; bottom:0}
		 #perPop  .modal-content{background:#9b1c25; padding:0; padding-bottom:0!important}
		 #perPop  .modal-content .modal-body {padding:0}
 
		
}
	
 
 
 @media only screen and (max-width: 375px){
	 

 }
 
 @media only screen and (max-width: 360px){
 

  

 }
 
 
 @media only screen and (max-width: 320px){
 
 .home-modal .pop-btn { font-size: 12px!important;}
 .switch6 .btn {font-size: 12px;}
  

 }